Subject: Re: National holiday leave and weekend makeup
From: Saurabh Dadu <[email-masked]>
To: Jiaojia Chen <[email-masked]>
Cc: "Pritish Nandi (LSM)" <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Wed, 23 Sep 2020 04:39:52 +0000

Hi Jessica

Noted. Pritish & Ashish - update the schedule accordingly.

Regards,

Saurabh Dadu
LiveSalesman

On Sep 23, 2020, at 8:43 AM, Jiaojia Chen <[email-masked]> wrote:

Hello Team,

I have decided not to take the 1st and 2nd of Oct leave, please disregard this email.

Thank you for your time.

Jessica

________________________________
发件人: "saurabh" <[email-masked]>
收件人: "Jiaojia Chen" <[email-masked]>
抄送: "Pritish Nandi" <[email-masked]>, "Ashish Dabral" <[email-masked]>
发送时间: 星期三, 2020年 9 月 16日 下午 4:53:33
主题: Re: National holiday leave and weekend makeup

Pritish, Ashish,

Please proceed - and inform and update the roster.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Jiaojia Chen <[email-masked]>
Sent: 16 September 2020 2:15 PM
To: Saurabh Dadu <[email-masked]>
Cc: Pritish Nandi (LSM) <[email-masked]>; Ashish Dabral <[email-masked]>
Subject: Fwd: National holiday leave and weekend makeup

Hi Team,

I would like to ask for leave on 1st of Oct and 2nd of Oct, 2020.(Its China Public national holiday+ Middle-Autumn festival from 1st Oct to 8th of Oct. )

Can you please help arrange Satursday work shift for me to cover those two days leaves?

Thank you in advance.

Jessica

________________________________
发件人: "Jiaojia Chen" <[email-masked]>
收件人: "Saurabh Dadu" <[email-masked]>
抄送: "Pritish Nandi" <[email-masked]>, "Ashish Dabral" <[email-masked]>
发送时间: 星期三, 2020年 9 月 16日 下午 4:43:11
主题: National holiday leave and weekend makeup

Hi Team,

I would like to ask for leave on 1st of Oct and 2nd of Oct, 2020.(Its China Public national holiday+ Middle-Autumn festival from 1st Oct to 8th of Oct. )

Can you please help arrange Satursday work shift for me to cover those two days leaves?

Thank you in advance.

Jessica